body {
  background-color: rgb(255, 255, 255);
  align-items: center;
}

.navbar {
  padding: 10px;}

.navbar-nav {
  padding-right: 1cm;
}

/* .nav-item {
  padding: 1cm;
} */
.nav-item::after {
  color: brown;
}
.navbar-brand {
  padding-left: 1cm;
}
.btn {
  border-radius: 40px;
}
.search {
  height: 40px;
  padding-left: 12px;
  width: 70%;
  border-radius: 60px;
  /* for search and search bar to collapse */
  margin-right: -35px;
  margin-left: 10px;
  outline: none;
  border: 2px solid blueviolet;
}
.btn0 {
  height: 40px;
  width: 40%;
  outline: none;
  border: none;
  background: blueviolet;
  /* For text */
  border-radius: 60px;
  font-weight: 700;
}
/* .main {
  background: url(./Bhutan\ in\ 30\ Seconds.mp4);
  background-image: url(./Bhutan\ in\ 30\ Seconds.mp4);
  background: linear-gradient(rgba(0, 0, 0, 0.445), rgba(0, 0, 0, 0.411)),
    url(./Bhutan\ in\ 30\ Seconds.mp4);
  background-size: cover;
  background-attachment: fixed;
  font-size: larger;
} */
video {
  position: relative;
  top: 50px;
  width: 100%;
}
.icon {
  font-size: 50px;
}
.caption {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
  color: white;
}
.features {
  margin-left: 0.2cm;
  padding-right: 0.2cm;
}
.card:hover {
  box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
  transform: translateY(8px);
  transition: 0.3s;
}
#carouselExampleCaptions {
  height: 50%;
}
.sec {
  padding-left: 1cm;
  padding-right: 1cm;
}
.description {
  padding-top: 12px;
  padding: 12px;
  color: black;
  text-decoration: solid;
}
/* footer {
  padding-left: 0%;
  padding: right 0%;
  width: 100%;
} */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
  text-decoration: none;
}
footer{
  width: 100%;
  /* position: fixed; */
  bottom: 0;
  left: 0;
  /* background: rgba(22, 18, 18, 0.72); */
}
footer .article{
  max-width: 1350px;
  margin: auto;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
footer .article p,a{
  color: #fff;
}
footer .article .box{
  width: 33%;
  transition: all 0.4s ease;
}
footer .article .topic{
  font-size: 22px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 16px;

}
footer .article p{
  text-align: justify;
}
footer .article .lower .topic{
  margin: 24px 0 5px 0;
}
footer .article .lower i{
  padding-right: 16px;
}
footer .article .middle{
  padding-left: 80px;
}
footer .article .middle a{
  line-height: 32px;
}
footer .article .right input[type="text"]{
  height: 45px;
  width: 100%;
  outline: none;
  color: #d9d9d9;
  background: #000;
  border-radius: 5px;
  padding-left: 10px;
  font-size: 17px;
  border: 2px solid #222222;
}
footer .article .right input[type="submit"]{
  height: 42px;
  width: 100%;
  font-size: 18px;
  color: black;
  background: white;
  outline: none;
  border-radius: 5px;
  letter-spacing: 1px;
  cursor: pointer;
  margin-top: 12px;
  border: 2px solid white;
  transition: all 0.3s ease-in-out;
}
.article .right input[type="submit"]:hover{
  background: none;
  color:  black;
}
footer .article .media-icons a{
  font-size: 16px;
  height: 45px;
  width: 45px;
  display: inline-block;
  text-align: center;
  line-height: 43px;
  border-radius: 5px;
  border: 2px solid #222222;
  margin: 30px 5px 0 0;
  transition: all 0.3s ease;
}
.article .media-icons a:hover{
  border-color: #eb2f06;
}
footer .bottom{
  width: 100%;
  text-align: right;
  color: #d9d9d9;
  padding: 0 40px 5px 0;
}
footer .bottom a{
  color: #eb2f06;
}
footer a{
  transition: all 0.3s ease;
}
footer a:hover{
  color: #eb2f06;
}
@media (max-width:1100px) {
  footer .article .middle{
    padding-left: 50px;
  }
}
@media (max-width:950px){
  footer .article .box{
    width: 50%;
  }
  .article .right{
    margin-top: 40px;
  }
}
@media (max-width:560px){
  footer{
    position: relative;
  }
  footer .article .box{
    width: 100%;
    margin-top: 30px;
  }
  footer .article .middle{
    padding-left: 0;
  }
}